- {"dt": "2024-12-03T15:20:40.220602", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-12-03T15:20:40.220946", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-12-03T15:20:40.221113", "lvl": "info", "msg": "Start time: 2024-12-03 15:20:40.221103+00:00 (UTC)"}
- {"dt": "2024-12-03T15:20:40.221332", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-12-03T15:20:40.716007", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-03T15:20:41.162312", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-12-03T15:20:41.601469", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-12-03T15:20:42.034679", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-12-03T15:20:42.474012", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-03T15:20:42.912638", "lvl": "info", "msg": "validate duration: 2.69"}
- {"dt": "2024-12-03T15:20:42.912810", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-12-03T15:20:42.912970", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-12-03T15:20:42.913136", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/38082"}
- {"dt": "2024-12-03T15:20:42.913396", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/38082"}
- {"dt": "2024-12-03T15:20:42.913528", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-12-03T15:20:42.913605", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
